Subject: Re: Asthma & Herbs

From: [email-masked] (Ryan Taliercio)
Date: 1 Dec 1994 19:15:39 GMT

Paul Icke MIDPM ([email-masked]) wrote:
:          
:  In article <[email-masked]>, TechBabe 
:  ([email-masked]) writes: 
: >  : I use Nature's Way product called 'Breathe-Aid' which is a combination
: >  : of herbs. the main active ingredient is ephedrine root HCL. it is 
: >  : suplemented with marshmallow root, mullein leaves, chickweed herb, &
: >  : lobelia herb. You'll find various similar remedies on the market. 
: >  :all of them will have some form of ephedra. i find that herb to be 
: >  :very effective for clearing my breathing problems. this stuff is 
: >  :basically a stimulant : which also goes by the chinese name of ma
: >  :huang.
: >
: >I was using Breath Aid until I was told to stop by my doctor. Active
: >ingredient is epidrene. He said it could be very dangerous.
: >
: >Karen

: I have to agree with Karen - ephedrine is not a great idea for
: asthma. In the bad old days at college before I found a doctor who
: introduced me to Ventolin (and later beclomethasone, which really
: has kept me clear) I was fooling around with branded ephedrine
: products here in the UK - "Do-Do" and "Bronchipax". These are
: essentially mixtures of ephedrine and caffeine, the former
: fast-acting and the latter slow release. Any respiratory benefits
: of these (and I did once take Do-Do during an attack - it had no
: effect whatsoever except speed-up my panic) are wiped out by the
: high blood pressure, loss of appetite and lack of sleep. Great for
: writing my thesis through many nights in the last term; not so
: good for longevity!

: Paul.

For anyone who is interested in such herbal treatments for asthma, but does
not want to be using any form of ephedra, there are a wide variety of herbs
which can be used to help treat bronchial inflammation and spasm. Lobelia is
probably one of the best known, but others include wild yam, comfrey,
elecampane ane wild cherry bark. Some work best as tinctures while others work
best as teas. For the best information, try an herbal remedy book like "The
Way of Herbs" by Michael Tierra(C.A.,N.D) However, I would bet that most of
these remedies are not too great for treating people with severe cases of
asthma. 

From: [email-masked] (Diane M Wheeler)
Newsgroups: alt.folklore.herbs
Subject: Re: Herbs for Asthma
Date: 11 Apr 1994 16:48:03 GMT

Frederic Michael Luskin ([email-masked]) wrote: 

: >can someone please post info on herbs for asthma.  thanks.

: I use Nature's Way product called 'Breathe-Aid' which is a combination
: of herbs. the main active ingredient is ephedrine root HCL. it is 
: suplemented with marshmallow root, mullein leaves, chickweed herb, &
: lobelia herb. 

: you'll find various similar remedies on the market. all of them will
: have some form of ephedra. i find that herb to be very effective
: for clearing my breathing problems. this stuff is basically a stimulant
: which also goes by the chinese name of ma huang.

I suffer from asthma and have found ginger (used in an inhalation) or 
rosemary to help.  Another idea is hot cider vinegar compresses for 15-20 
minutes helps also - I acutally take baths in the stuff (2 quarts) twice 
a week.

Diane